/* 게시판 전체 공통 */
*, *:after, *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body{
	font: 12px 'Montserrat','Nanum Gothic' ,나눔고딕,Verdana,Dotum,AppleGothic,sans-serif;
    color: #2F2F2F;
    letter-spacing: -0.1px;
    text-decoration: none;
}
a, a:active, a:focus {
    font: 12px 'Montserrat','Nanum Gothic' ,나눔고딕,Verdana,Dotum,AppleGothic,sans-serif;
    color: #868686;
    letter-spacing: -.5px;
    text-decoration: none;
    color: #868686;
}

table {
    width: 100%;
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
    table-layout: fixed;
}

/* 갤러리형 탭메뉴 */
.mid-0 ul.xans-board-listheader { text-align:right; margin:0 0 10px; }
.mid-0 ul.xans-board-listheader li { display:inline; }

/* 목록 */
.mid-0.xans-board-listpackage table { clear:both; }

/* 상품게시판 - 상품정보 */
.mid-0.xans-board-listpackage table td .thumb img { display:inline-block; width:46px; }
.mid-0.xans-board-listpackage table td .thumb span { display:inline-block; width:65px; padding:0 0 0 8px; }

/* 상품후기 아코디언형 */
.mid-0 .xans-board-notice #content_view td { padding:9px 10px 20px; text-align:left; background:#f6f7f9; }
.mid-0 .xans-board-list #content_view td { padding:9px 10px 20px; text-align:left; white-space:pre-wrap; background:#f6f7f9; }


.xans-board-listpackage  table {
   border-bottom: 1px solid #d7d5d5;
    color: #353535;
    font-size: 11px;
    line-height: 140%;
}
.xans-board-listpackage  table caption{
   display:none;
}

.xans-board-listpackage table th {
    padding: 0px;
    height: 25px;
    background: #fff;
    color: #292929;
    font-weight: normal;
    vertical-align: middle;
    font-size: 12px;
}



